Advanced report - Error #127

Burndown graph doesn’'t work properly

2009-07-16 15:49 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2010-12-20
Priority: Normal Due date: 2010-12-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Graphs Estimated time: 0.00 hour
Target version: 0.0.4

Source: Detected on version:

Description

The burndown graph doesn't calculate correctly the open issues burndow.

Associated revisions

Revision 1018 - 2010-12-20 15:57 - Emilio Gonzalez Montana

#127

e Fix problem with dates on burn down graph.

History

#1 - 2010-01-12 17:04 - Emilio Gonzalez Montana
- Target version changed from 0.0.2 to 0.0.4

#2 - 2010-12-20 15:57 - Emilio Gonzalez Montana
- Due date set to 2010-12-20

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2010-12-20

- % Done changed from 0 to 100
